Subject: -gua!spi docs in HTML

From: Jim Carter <[email-masked]>
Date: Mon, 22 Oct 2001 21:18:52 -0700 (PDT)

As several people have recently inquired about -gua!spi, the language I
designed several years ago inspired by Old Loglan, I have converted the
documentation to HTML and have put together a CGI script for vocabulary
lookup. The URL is:

http://www.math.ucla.edu/~jimc/guaspi/index.html

James F. Carter Voice 310 825 2897 FAX 310 206 6673
UCLA-Mathnet; 6115 MSA; 405 Hilgard Ave.; Los Angeles, CA, USA 90095-1555
Email: [email-masked] http://www.math.ucla.edu/~jimc (q.v. for PGP key)